body {
	font-family: 'Work Sans', sans-serif;
	margin: 0 !important;
}
div.overlay {
	position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #fff;	
}

/* Home */

.home-page {
	background: url(images/bg-front.jpg) no-repeat center top;
	color: #fff;
	font-size: 48px;
	background-size: cover;
}
.home-page .container {
	text-align: center;
	max-width: 1340px;
	text-transform: uppercase;
	transform-origin: center center;
	margin: 0 auto;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.home-page .container h1 {
	font-size: 70px;
	font-weight: normal;
	margin: 40px 0;
}
.home-page .container h1 a {
	padding: 60px 120px;
	border: 7px solid #fff;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font-weight: 600;
}
.home-page .tag1 {
	font-weight: 300;
	font-size: 48px;
	letter-spacing: 5px;
}
.home-page .tag2 {
	font-weight: 600;
	font-size: 30px;
}

/* Contact */

.contact-page {
	color: #1d1d1d;
	font-size: 30px;
}
.contact-page .content-wrap {
	max-width: 800px;
	margin: 0 auto;
	padding: 0 20px;
	transform-origin: top center;
}
.contact-page .header-img {
	width: 100%;
	background: url(images/bg-contact.jpg) no-repeat center top;
	background-size: cover;
}
.contact-page .container h1 {
	font-size: 80px;
	font-weight: 600;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	line-height: 1.5;
	margin: 0;
	padding-top: 40px;
}
.contact-page .container h1 a {
	padding: 100px 180px;
	border: 10px solid #fff;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font-weight: 600;
}
.contact-page .tag1 {
	font-size: 32px;
	margin-bottom: 20px;
}
.contact-page .tag2 {
	font-size: 22px;
}

/* =Responsive Structure
----------------------------------------------- */

@-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

@media screen and (max-width: 1336px) {
	.home-page .container h1 {
	    font-size: 68px;
	    margin: 36px 0;
	}
	.home-page .container h1 a {
	    padding: 56px 112px;
	    border: 7px solid #fff;
	}
	.home-page .tag1 {
		font-size: 44px;
	}
	.home-page .tag2 {
		font-size: 28px;
	}
} 
@media screen and (max-width: 1280px) {
	.home-page .container h1 {
	    font-size: 65px;
	    margin: 32px 0;
	}
	.home-page .container h1 a {
	    padding: 52px 106px;
	    border: 6px solid #fff;
	}
	.home-page .tag1 {
		font-size: 40px;
	}
	.home-page .tag2 {
		font-size: 26px;
	}
} 
@media screen and (max-width: 1200px) {
	.home-page .container h1 {
	    font-size: 62px;
	    margin: 28px 0;
	}
	.home-page .container h1 a {
	    padding: 48px 98px;
	    border: 6px solid #fff;
	}
	.home-page .tag1 {
		font-size: 36px;
	}
	.home-page .tag2 {
		font-size: 24px;
	}
} 
@media screen and (max-width: 1024px) {
	.home-page .container h1 {
	    font-size: 60px;
	    margin: 24px 0;
	}
	.home-page .container h1 a {
	    padding: 44px 90px;
	    border: 5px solid #fff;
	}
	.home-page .tag1 {
		font-size: 32px;
	}
	.home-page .tag2 {
		font-size: 22px;
	}
} 
@media screen and (max-width: 960px) {
	.home-page .container h1 {
	    font-size: 55px;
	    margin: 20px 0;
	}
	.home-page .container h1 a {
	    padding: 40px 82px;
	    border: 5px solid #fff;
	}
	.home-page .tag1 {
		font-size: 28px;
	}
	.home-page .tag2 {
		font-size: 26px;
	}
	.contact-page .container h1 {
		font-size: 70px;
	}
	.contact-page .tag1 {
		font-size: 25px;
		margin-bottom: 19px;
	}
	.contact-page .tag2 {
		font-size: 19px;
	}
}
@media screen and (max-width: 768px) {
	.home-page .container h1 {
	    font-size: 50px;
	    margin: 16px 0;
	}
	.home-page .container h1 a {
	    padding: 36px 52px;
	    border: 4px solid #fff;
	}
	.home-page .tag1 {
		font-size: 26px;
	}
	.home-page .tag2 {
		font-size: 23px;
	}
	.contact-page .container h1 {
		font-size: 60px;
	}
	.contact-page .tag1 {
		font-size: 21px;
		margin-bottom: 18px;
	}
	.contact-page .tag2 {
		font-size: 18px;
	}
}
@media screen and (max-width: 640px) {
	.home-page .container h1 {
	    font-size: 40px;
	}
	.home-page .container h1 a {
	    padding: 30px 40px;
	    border: 4px solid #fff;
	}
	.home-page .tag1 {
		font-size: 20px;
	}
	.home-page .tag2 {
		font-size: 20px;
	}
	.contact-page .container h1 {
		font-size: 50px;
	}
	.contact-page .tag1 {
		font-size: 19px;
		margin-bottom: 17px;
	}
	.contact-page .tag2 {
		font-size: 17px;
	}
}
@media screen and (max-width: 480px) {
	.home-page .container h1 {
	    font-size: 30px;
	}
	.home-page .container h1 a {
	    padding: 25px 30px;
	    border: 3px solid #fff;
	}
	.home-page .tag1 {
		font-size: 18px;
	}
	.home-page .tag2 {
		font-size: 18px;
	}
	.contact-page .container h1 {
		font-size: 40px;
	}
	.contact-page .tag1 {
		font-size: 18px;
		margin-bottom: 16px;
	}
	.contact-page .tag2 {
		font-size: 16px;
	}
}
@media screen and (max-width: 320px) {
	.home-page .container h1 {
	    font-size: 25px;
	}
	.home-page .container h1 a {
	    padding: 20px 35px;
	    border: 2px solid #fff;
	}
	.home-page .tag1 {
		font-size: 16px;
	}
	.home-page .tag2 {
		font-size: 16px;
	}
	.contact-page .container h1 {
		font-size: 20px;
	}
	.contact-page .tag1 {
		font-size: 17px;
		margin-bottom: 15px;
	}
	.contact-page .tag2 {
		font-size: 15px;
	}
}